Index: /tags/ORCHIDEE_2_1/ORCHIDEE_OL/SPINUP/PARAM/orchidee.default
===================================================================
--- /tags/ORCHIDEE_2_1/ORCHIDEE_OL/SPINUP/PARAM/orchidee.default	(revision 5632)
+++ /tags/ORCHIDEE_2_1/ORCHIDEE_OL/SPINUP/PARAM/orchidee.default	(revision 5633)
@@ -1288,107 +1501,101 @@
 TOPOGRAPHY_FILE =  cartepente2d_15min.nc 
 
+# WOODHARVEST_FILE ([FILE]) :  Name of file from which the wood harvest will be read 	{DO_WOOD_HARVEST}
+WOODHARVEST_FILE =  woodharvest.nc 
+
 # SOILALB_FILE ([FILE]) :  Name of file from which the bare soil albedo 	{NOT(IMPOSE_AZE)}
 SOILALB_FILE =  soils_param.nc 
 
+# ALB_BG_FILE ([FILE]) :  Name of file from which the background albedo is read  	{ALB_BG_MODIS}
+ALB_BG_FILE =  alb_bg.nc 
+
 # CDRAG_FROM_GCM ([FLAG]) :  Keep cdrag coefficient from gcm. 	{OK_SECHIBA}
 CDRAG_FROM_GCM =  y 
 
-# DIFFUCO_LEAFCI ([ppm]) :  Initial leaf CO2 level if not found in restart 	{OK_SECHIBA}
-DIFFUCO_LEAFCI =  233. 
-
-# ALLOW_WEATHERGEN ([FLAG]) :  Allow weather generator to create data 	{}
-ALLOW_WEATHERGEN =  n 
-
-# FORCING_FILE ([FILE] ) :  Name of file containing the forcing data 	{[-]}
-FORCING_FILE =  forcing_file.nc 
-
-# HYDROL_OK_HDIFF ([FLAG]) :  do horizontal diffusion? 	{OK_SECHIBA and .NOT.(HYDROL_CWRR)  }
-HYDROL_OK_HDIFF =  n 
-
-# HYDROL_SNOW ([kg/m^2]) :  Initial snow mass if not found in restart 	{OK_SECHIBA}
-HYDROL_SNOW =  0.0 
-
-# HYDROL_SNOWAGE ([days]) :  Initial snow age if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOWAGE =  0.0 
-
-# HYDROL_SNOW_NOBIO ([m]) :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOW_NOBIO =  0.0 
-
-# HYDROL_SNOW_NOBIO_AGE ([days]) :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA }
-HYDROL_SNOW_NOBIO_AGE =  0.0 
-
-# HYDROL_HUMR ([-]) :  Initial soil moisture stress if not found in restart 	{OK_SECHIBA }
-HYDROL_HUMR =  1.0 
-
-# HYDROL_BQSB ([kg/m^2]) :  Initial restart deep soil moisture if not found in restart 	{OK_SECHIBA }
-HYDROL_BQSB =  999999.  
-
-# HYDROL_GQSB ([kg/m^2]) :  Initial upper soil moisture if not found in restart 	{OK_SECHIBA }
-HYDROL_GQSB =  0.0 
-
-# HYDROL_DSG ([m]) :  Initial upper reservoir depth if not found in restart 	{OK_SECHIBA }
-HYDROL_DSG =  0.0 
-
-# HYDROL_QSV ([kg/m^2]) :  Initial water on canopy if not found in restart 	{OK_SECHIBA }
-HYDROL_QSV =  0.0 
-
-# HYDROL_DSP ([m]) :  Initial dry soil above upper reservoir if not found in restart 	{OK_SECHIBA }
-HYDROL_DSP =  999999. 
-
-# HYDROL_TAU_HDIFF ([seconds]) :  time scale (s) for horizontal diffusion of water 	{HYDROL_OK_HDIFF}
-HYDROL_TAU_HDIFF =  86400. 
-
-# CHECK_CWRR ([FLAG]) :  Should we check detailed CWRR water balance ? 	{HYDROL_CWRR}
-CHECK_CWRR =  n 
-
-# DO_PONDS ([FLAG]) :  Should we include ponds  	{HYDROL_CWRR}
+# N_FERTIL_FILE (- ) :  File name 	{CHEMISTRY_BVOC and NOx_FERTILIZERS_USE}
+N_FERTIL_FILE =  orchidee_fertilizer_1995.nc 
+
+# N_FERTIL_FILE (-) :  File name 	{CHEMISTRY_BVOC and NOx_FERTILIZERS_USE}
+N_FERTIL_FILE =  orchidee_fertilizer_1995.nc 
+
+# ENERBIL_TSURF (Kelvin [K]) :  Initial temperature if not found in restart 	{OK_SECHIBA}
+ENERBIL_TSURF =  280. 
+
+# ENERBIL_EVAPOT () :  Initial Soil Potential Evaporation 	{OK_SECHIBA       }
+ENERBIL_EVAPOT =  0.0 
+
+# BEDROCK_FLAG ([FLAG]) :  Flag to consider bedrock at deeper layers. 	{}
+BEDROCK_FLAG =  0 
+
+# THERMOSOIL_TPRO (Kelvin [K]) :  Initial soil temperature profile if not found in restart 	{OK_SECHIBA}
+THERMOSOIL_TPRO =  280. 
+
+# SOIL_REFTEMP_FILE ([FILE]) :  File with climatological soil temperature 	{READ_REFTEMP}
+SOIL_REFTEMP_FILE =  reftemp.nc 
+
+# DO_PONDS ([FLAG]) :  Should we include ponds  	{}
 DO_PONDS =  n 
 
-# CWRR_N_VANGENUCHTEN ([-]) :  Van genuchten coefficient n 	{HYDROL_CWRR}
+# FROZ_FRAC_CORR  ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+FROZ_FRAC_CORR  =  1.0 
+
+# MAX_FROZ_HYDRO ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+MAX_FROZ_HYDRO =  1.0 
+
+# SMTOT_CORR ([-]) :  Coefficient for the frozen fraction correction 	{OK_FREEZE}
+SMTOT_CORR =  2.0 
+
+# DO_RSOIL ([FLAG]) :  Should we reduce soil evaporation with a soil resistance 	{}
+DO_RSOIL =  n 
+
+# OK_DYNROOT ([FLAG]) :  Calculate dynamic root profile to optimize soil moisture usage   	{}
+OK_DYNROOT =  n 
+
+# CWRR_N_VANGENUCHTEN ([-]) :  Van genuchten coefficient n 	{}
 CWRR_N_VANGENUCHTEN =  1.89, 1.56, 1.31 
 
-# CWRR_A_VANGENUCHTEN ([1/mm]  ) :  Van genuchten coefficient a 	{HYDROL_CWRR}
+# CWRR_A_VANGENUCHTEN ([1/mm]  ) :  Van genuchten coefficient a 	{}
 CWRR_A_VANGENUCHTEN =  0.0075, 0.0036, 0.0019 
 
-# VWC_RESIDUAL ([mm]  ) :  Residual soil water content 	{HYDROL_CWRR}
+# VWC_RESIDUAL ([m3/m3]  ) :  Residual soil water content 	{}
 VWC_RESIDUAL =  0.065, 0.078, 0.095 
 
-# VWC_SAT ([-]  ) :  Saturated soil water content 	{HYDROL_CWRR}
+# VWC_SAT ([m3/m3]  ) :  Saturated soil water content 	{}
 VWC_SAT =  0.41, 0.43, 0.41 
 
-# CWRR_KS  ([mm/d]   ) :  Hydraulic conductivity Saturation 	{HYDROL_CWRR }
+# CWRR_KS  ([mm/d]   ) :  Hydraulic conductivity Saturation 	{}
 CWRR_KS  =  1060.8, 249.6, 62.4 
 
-# WETNESS_TRANSPIR_MAX ([-]    ) :  Soil moisture above which transpir is max 	{HYDROL_CWRR}
+# WETNESS_TRANSPIR_MAX ([-]    ) :  Soil moisture above which transpir is max 	{}
 WETNESS_TRANSPIR_MAX =  0.5, 0.5, 0.5 
 
-# DRAINAGE_FACTOR_F ([-]   ) :  Max value of the permeability coeff at the bottom of the soil  	{HYDROL_CWRR}
-DRAINAGE_FACTOR_F =  1.0, 1.0, 1.0  
-
-# VWC_FC  ([-]   ) :  Volumetric water content field capacity 	{HYDROL_CWRR}
+# VWC_FC  ([m3/m3]   ) :  Volumetric water content field capacity 	{}
 VWC_FC  =  0.32, 0.32, 0.32 
 
-# VWC_WP ([-]   ) :  Volumetric water content Wilting pt 	{HYDROL_CWRR}
+# VWC_WP ([m3/m3]   ) :  Volumetric water content Wilting pt 	{}
 VWC_WP =  0.10, 0.10, 0.10  
 
-# VWC_MIN_FOR_WET_ALB ([-]  ) :  Vol. wat. cont. above which albedo is cst 	{HYDROL_CWRR}
+# VWC_MIN_FOR_WET_ALB ([m3/m3]  ) :  Vol. wat. cont. above which albedo is cst 	{}
 VWC_MIN_FOR_WET_ALB =  0.25, 0.25, 0.25 
 
-# VWC_MAX_FOR_DRY_ALB ([-]   ) :  Vol. wat. cont. below which albedo is cst 	{HYDROL_CWRR}
+# VWC_MAX_FOR_DRY_ALB ([m3/m3]   ) :  Vol. wat. cont. below which albedo is cst 	{}
 VWC_MAX_FOR_DRY_ALB =  0.1, 0.1, 0.1 
 
-# HYDROL_MOISTURE_CONTENT () :  Soil moisture on each soil tile and levels 	{HYDROL_CWRR       }
+# HYDROL_MOISTURE_CONTENT ([m3/m3]) :  Soil moisture on each soil tile and levels 	{}
 HYDROL_MOISTURE_CONTENT =  0.3 
 
-# US_INIT () :  US_NVM_NSTM_NSLM 	{HYDROL_CWRR       }
+# US_INIT ([-]) :  US_NVM_NSTM_NSLM 	{}
 US_INIT =  0.0 
 
-# FREE_DRAIN_COEF () :  Coefficient for free drainage at bottom 	{HYDROL_CWRR       }
-FREE_DRAIN_COEF =  1.0, 1.0, 1.0 
-
-# WATER_TO_INFILT () :  Water to be infiltrated on top of the soil 	{HYDROL_CWRR    }
+# ZWT_FORCE ([m]) :  Prescribed water depth, dimension nstm 	{}
+ZWT_FORCE =  -9999. -9999. -9999. 
+
+# FREE_DRAIN_COEF ([-]) :  Coefficient for free drainage at bottom, dimension nstm 	{}
+FREE_DRAIN_COEF =  1.0 1.0 1.0 
+
+# WATER_TO_INFILT ([mm]) :  Water to be infiltrated on top of the soil 	{}
 WATER_TO_INFILT =  0.0 
 
-# EVAPNU_SOIL () :  Bare soil evap on each soil if not found in restart 	{HYDROL_CWRR  }
+# EVAPNU_SOIL ([mm]) :  Bare soil evap on each soil if not found in restart 	{}
 EVAPNU_SOIL =  0.0 
 
@@ -1396,39 +1603,39 @@
 HYDROL_SNOW =  0.0 
 
-# HYDROL_SNOWAGE () :  Initial snow age if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOWAGE (***) :  Initial snow age if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOWAGE =  0.0 
 
-# HYDROL_SNOW_NOBIO () :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOW_NOBIO ([mm]) :  Initial snow amount on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOW_NOBIO =  0.0 
 
-# HYDROL_SNOW_NOBIO_AGE () :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
+# HYDROL_SNOW_NOBIO_AGE (***) :  Initial snow age on ice, lakes, etc. if not found in restart 	{OK_SECHIBA}
 HYDROL_SNOW_NOBIO_AGE =  0.0 
 
-# HYDROL_QSV () :  Initial water on canopy if not found in restart 	{OK_SECHIBA}
+# HYDROL_QSV ([mm]) :  Initial water on canopy if not found in restart 	{OK_SECHIBA}
 HYDROL_QSV =  0.0 
 
-# CWRR_NKS_N0  ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{HYDROL_CWRR }
-CWRR_NKS_N0  =  0.95 
-
-# CWRR_NKS_POWER ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{HYDROL_CWRR }
-CWRR_NKS_POWER =  0.34 
-
-# CWRR_AKS_A0  ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{HYDROL_CWRR }
-CWRR_AKS_A0  =  0.00012 
-
-# CWRR_AKS_POWER ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{HYDROL_CWRR }
-CWRR_AKS_POWER =  0.53 
-
-# KFACT_DECAY_RATE ([-]) :  Factor for Ks decay with depth 	{HYDROL_CWRR }
+# CWRR_NKS_N0  ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{}
+CWRR_NKS_N0  =  0.0 
+
+# CWRR_NKS_POWER ([-]) :  fitted value for relation log((n-n0)/(n_ref-n0))  	{}
+CWRR_NKS_POWER =  0.0 
+
+# CWRR_AKS_A0  ([1/mm]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{}
+CWRR_AKS_A0  =  0.0 
+
+# CWRR_AKS_POWER ([-]) :  fitted value for relation log((a-a0)/(a_ref-a0))  	{}
+CWRR_AKS_POWER =  0.0 
+
+# KFACT_DECAY_RATE ([1/m]) :  Factor for Ks decay with depth 	{}
 KFACT_DECAY_RATE =  2.0 
 
-# KFACT_STARTING_DEPTH ([-]) :  Depth for compacted value of Ks  	{HYDROL_CWRR }
+# KFACT_STARTING_DEPTH ([m]) :  Depth for compacted value of Ks  	{}
 KFACT_STARTING_DEPTH =  0.3 
 
-# KFACT_MAX ([-]) :  Maximum Factor for Ks increase due to vegetation 	{HYDROL_CWRR }
+# KFACT_MAX ([-]) :  Maximum Factor for Ks increase due to vegetation 	{}
 KFACT_MAX =  10.0 
 
-# ROUTING_TIMESTEP ([seconds]) :  Time step of the routing scheme 	{RIVER_ROUTING}
-ROUTING_TIMESTEP =  86400. 
+# DT_ROUTING  ([seconds]) :  Time step of the routing scheme 	{RIVER_ROUTING}
+DT_ROUTING  =  86400. 
 
 # ROUTING_RIVERS ([-]) :  Number of rivers  	{RIVER_ROUTING}
@@ -1445,11 +1652,11 @@
 
 # SLOW_TCST ([days]) :  Time constant for the slow reservoir  	{RIVER_ROUTING }
-SLOW_TCST =  n 
+SLOW_TCST =  25.0  
 
 # FAST_TCST ([days]) :  Time constant for the fast reservoir  	{RIVER_ROUTING }
-FAST_TCST =  fast_tcst_cwrr or fast_tcst_chois depending on flag HYDROL_CWRR 
+FAST_TCST =  3.0  
 
 # STREAM_TCST ([days]) :  Time constant for the stream reservoir  	{RIVER_ROUTING}
-STREAM_TCST =  stream_tcst_cwrr or stream_tcst_chois depending on flag HYDROL_CWRR 
+STREAM_TCST =  0.24 
 
 # FLOOD_TCST ([days]) :  Time constant for the flood reservoir  	{RIVER_ROUTING}
@@ -1471,9 +1678,12 @@
 POND_CRI =  2000. 
 
+# MAX_LAKE_RESERVOIR ([kg/m2(routing area)] ) :  Maximum limit of water in lake_reservoir 	{RIVER_ROUTING}
+MAX_LAKE_RESERVOIR =  7000 
+
 # RIVER_DESC ([FLAG]) :  Writes out a description of the rivers 	{RIVER_ROUTING}
 RIVER_DESC =  n 
 
 # RIVER_DESC_FILE ([FILE]) :  Filename in which we write the description of the rivers. If suffix is ".nc" a netCDF file is created 	{RIVER_DESC}
-RIVER_DESC_FILE =  river_desc.txt 
+RIVER_DESC_FILE =  river_desc.nc 
 
 # ROUTING_FILE ([FILE]) :  Name of file which contains the routing information 	{RIVER_ROUTING}
@@ -1504,11 +1714,8 @@
 FORCESOIL_NB_YEAR =  1 
 
-# BAVARD ([-]) :  level of online diagnostics in STOMATE (0-4) 	{OK_STOMATE}
-BAVARD =  1 
-
-# REFTEMP_FILE ([FILE]) :  Name of file from which the reference temperature is read 	{OK_STOMATE}
-REFTEMP_FILE =  reftemp.nc 
-
 # XIOS_ORCHIDEE_OK ([FLAG]) :  Use XIOS for writing diagnostics file 	{}
-XIOS_ORCHIDEE_OK =  n 
-
+XIOS_ORCHIDEE_OK =  y  
+
+# XIOS_INTERPOLATION ([FLAG]) :  Actiave reading and intrepolation using XIOS 	{XIOS_ORCHIDEE_OK}
+XIOS_INTERPOLATION =  n 
+
